Mailinglist Archive: opensuse (1665 mails)

< Previous Next >
Re: [opensuse] why not openSUSE used grub 2?
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 2011-12-08 14:56, Lars Müller wrote:
Lilo is part of openSUSE 12.1 as it had been before.

It's also possible to switch the used bootloader from inside the YaST
bootloader module.

Might be better to check and use a current release before fud-ing?

I'm not fudding. I remember the discussion here when it was decided to drop
lilo. Yes, the package can be installed, but the configuration section was
reported dropped from yast bootloader code.

It is in the mail archive.

I have not really checked, I just believed what the maintainers said here.

- --
Cheers / Saludos,

Carlos E. R.
(from 11.4 x86_64 "Celadon" at Telcontar)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.16 (GNU/Linux)
Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org/

iEYEARECAAYFAk7g28YACgkQtTMYHG2NR9X91gCfVIKimFW2umVrddRklt5wsAdF
WI0An25ppwJ1UeGDwuSD/687JmI3znpz
=E3k3
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups